---
group:
  name: 'Barrnett'
  description: ''
  projects:
  - name: 'Thinking-in-ctr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Emotion-Recongnition'
    description: ''
    mirrorRelease: false
    topic: ''
  